VOOZH about

URL: https://en.wikipedia.org/wiki/Template:Hidden_begin/styles.css

⇱ Template:Hidden begin/styles.css - Wikipedia


Jump to content
From Wikipedia, the free encyclopedia
/* {{pp-template}} */
.hidden-begin{
box-sizing:border-box;
width:100%;
padding:5px;
border:none;
font-size:95%;
}
.hidden-title{
font-weight:bold;
line-height:1.6;
text-align:left;
}
.hidden-content{
text-align:left;
}
/* [[phab:T360582]] */
@mediaalland(max-width:500px){
.hidden-begin{
width:auto!important;
clear:none!important;
float:none!important;
}
}